* {
  box-sizing: border-box;
}
body {
  font-size: 14px;
}
.v59_252 {
  width: 827px;
  height: 1310px;
  /* background: url("../images/v59_252.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 30px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v59_253 {
  width: 827px;
  height: 1310px;
  /* background: url("../images/v59_253.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 20px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v59_254 {
  width: 827px;
  height: 1110px;
  /* background: url("../images/v59_254.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 30px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v59_255 {
  width: 827px;
  height: 232px;
  /* background: url("../images/v59_255.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 20px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v59_256 {
  width: 827px;
  height: 232px;
  /* background: url("../images/v59_256.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 20px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v59_257 {
  width: 827px;
  height: 232px;
  background: rgba(255,255,255,1);
  padding: 16px 16px;
  margin: 24px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  overflow: hidden;
}
.v59_258 {
  width: 200px;
  height: 200px;
  background: rgba(232,222,248,1);
  padding: 20px 20px;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 16px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  overflow: hidden;
}
.v59_259 {
  width: 160px;
  color: rgba(65,65,65,1);
  position: absolute;
  top: 52px;
  left: 20px;
  font-family: Roboto;
  font-weight: Condensed ExtraBold;
  font-size: 24px;
  opacity: 1;
  text-align: center;
}
.v59_260 {
  width: 571px;
  height: 200px;
  /* background: url("../images/v59_260.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 8px 0px;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 240px;
  overflow: hidden;
}
.v59_261 {
  width: 571px;
  height: 126px;
  /* background: url("../images/v59_261.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 8px;
  opacity: 1;
  position: absolute;
  top: 8px;
  left: 0px;
  overflow: hidden;
}
.v59_262 {
  width: 571px;
  color: rgba(24,26,42,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 24px;
  opacity: 1;
  text-align: left;
}
.v59_263 {
  width: 83px;
  height: 14px;
  /* background: url("../images/v59_263.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 2px;
  opacity: 1;
  position: absolute;
  top: 36px;
  left: 0px;
  overflow: hidden;
}
.v59_264 {
  width: 15px;
  height: 14px;
  background: rgba(0,0,0,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border: 1px solid rgba(0,0,0,1);
}
.v59_265 {
  width: 15px;
  height: 14px;
  background: rgba(0,0,0,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 17px;
  border: 1px solid rgba(0,0,0,1);
}
.v59_266 {
  width: 15px;
  height: 14px;
  background: rgba(0,0,0,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 34px;
  border: 1px solid rgba(0,0,0,1);
}
.v59_267 {
  width: 15px;
  height: 14px;
  /* background: url("../images/v59_267.png"); */
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 51px;
  border: 1px solid rgba(0,0,0,1);
}
.v59_268 {
  width: 15px;
  height: 14px;
  /* background: url("../images/v59_268.png"); */
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 68px;
  border: 1px solid rgba(0,0,0,1);
}
.v59_269 {
  width: 146px;
  color: rgba(0,0,0,0.5199999809265137);
  position: absolute;
  top: 58px;
  left: 0px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.v59_270 {
  width: 571px;
  color: rgba(24,26,42,1);
  position: absolute;
  top: 86px;
  left: 0px;
  font-family: Inter;
  font-weight: Regular;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.name {
  color: #fff;
}
.v59_272 {
  width: 827px;
  height: 848px;
  /* background: url("../images/v59_272.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 262px;
  left: 0px;
  overflow: hidden;
}
.v59_273 {
  width: 827px;
  height: 48px;
  /* background: url("../images/v59_273.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v59_274 {
  width: 123px;
  height: 48px;
  background: rgba(241,241,241,1);
  padding: 12px 24px;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  overflow: hidden;
}
.v59_275 {
  width: 75px;
  color: rgba(51,51,51,1);
  position: absolute;
  top: 12px;
  left: 24px;
  font-family: Inter;
  font-weight: Semi Bold;
  font-size: 16px;
  opacity: 1;
  text-align: center;
}
.v59_276 {
  width: 166px;
  height: 48px;
  /* background: url("../images/v59_276.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 12px 24px;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 133px;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  overflow: hidden;
}
.v59_277 {
  width: 118px;
  color: rgba(55,112,222,1);
  position: absolute;
  top: 12px;
  left: 24px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 16px;
  opacity: 1;
  text-align: center;
}
.v59_278 {
  width: 181px;
  height: 48px;
  /* background: url("../images/v59_278.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 12px 24px;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 309px;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  overflow: hidden;
}
.v59_279 {
  width: 133px;
  color: rgba(55,112,222,1);
  position: absolute;
  top: 12px;
  left: 24px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 16px;
  opacity: 1;
  text-align: center;
}
.v59_280 {
  width: 827px;
  height: 400px;
  /* background: url("../images/v59_280.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 20px 20px;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 48px;
  left: 0px;
  border-top-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  overflow: hidden;
}
.v59_281 {
  width: 787px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 120px;
  left: 20px;
  font-family: Roboto;
  font-weight: Regular;
  font-size: 32px;
  opacity: 1;
  text-align: center;
}
.v59_282 {
  width: 827px;
  height: 400px;
  /* background: url("../images/v59_282.png");   */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 20px 0px;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 448px;
  left: 0px;
  overflow: hidden;
}
.v59_283 {
  width: 827px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 20px;
  left: 0px;
  font-family: Inter;
  font-weight: Regular;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
